.linkedIconsGrid{
  float: left;
  width: 100%;
  margin-bottom: 2px;
  visibility: visible;
  height: 25px;
}

.linkedIconsGrid ul{
  padding: 0;
  margin: 0;
}

.linkedIconsGrid ul li{
  display: inline;
  margin-right: 23px;
  position: relative;
  float: right;
}
.linkedIconsGrid ul li:first-child{
  margin-right: 0;
}
.linkedIconsGrid ul li img {
  width: 23px;
  height: auto;
}

.linkedIconsGrid .assetIcon{
  font-size: 15px;
}

.linkedIconsGrid ul li .badge{
  background: red;
  border-radius: 50%;
  position: absolute;
  top: -13px;
  right: -10px;
  font-weight: 500;
  color: #fff;
  font-size: 14px;
}
